curl --request POST \
--url https://api.flare.io/astp/v2/cookies/_search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain": "<string>",
"values": [
"<string>"
],
"size": 123,
"from": "<string>",
"names": [
"<string>"
],
"paths": [
"<string>"
],
"imported_after": "<string>",
"expires_after": "<string>",
"order": "<string>"
}
'{
"items": [
{
"uuid": "44672461-aca4-4b3b-b192-6bd5429c4c6d",
"domain": "scatterholt.com",
"expires_at": "2024-10-18T00:00:00+00:00",
"imported_at": "2024-01-01T00:00:00+00:00",
"name": "session",
"path": "/",
"event_uid": "stealer_log/stealer_logs_live/12345",
"value": "abcdefghijkl",
},
],
"next": "WzFd",
}
}
curl --request POST \
--url https://api.flare.io/astp/v2/cookies/_search \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"domain": "<string>",
"values": [
"<string>"
],
"size": 123,
"from": "<string>",
"names": [
"<string>"
],
"paths": [
"<string>"
],
"imported_after": "<string>",
"expires_after": "<string>",
"order": "<string>"
}
'{
"items": [
{
"uuid": "44672461-aca4-4b3b-b192-6bd5429c4c6d",
"domain": "scatterholt.com",
"expires_at": "2024-10-18T00:00:00+00:00",
"imported_at": "2024-01-01T00:00:00+00:00",
"name": "session",
"path": "/",
"event_uid": "stealer_log/stealer_logs_live/12345",
"value": "abcdefghijkl",
},
],
"next": "WzFd",
}
}
{
"items": [
{
"uuid": "44672461-aca4-4b3b-b192-6bd5429c4c6d",
"domain": "scatterholt.com",
"expires_at": "2024-10-18T00:00:00+00:00",
"imported_at": "2024-01-01T00:00:00+00:00",
"name": "session",
"path": "/",
"event_uid": "stealer_log/stealer_logs_live/12345",
"value": "abcdefghijkl",
},
],
"next": "WzFd",
}
}
next value from the last response.['session', 'PHPSESSID']. (max: 10)['/', '/login']. (max: 10)2024-10-29T17:50:44.237148+00:00.2024-10-29T17:50:44.237148+00:00.asc or desc.
It defaults to asc which is the recommended way to use the API to obtain newly imported cookies.Was this page helpful?